.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.292877,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292877,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292877,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.292917,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292917,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292917,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.292954,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292954,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292954,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390539,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390539,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390539,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.008800px;}
.ls1{letter-spacing:-0.004400px;}
.ls3{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.368000px;}
.ws4{word-spacing:0.000000px;}
.wsf{word-spacing:0.672000px;}
.wsb{word-spacing:0.756000px;}
.ws5{word-spacing:0.792000px;}
.wsd{word-spacing:0.792223px;}
.wsa{word-spacing:0.798000px;}
.wse{word-spacing:0.800000px;}
.wsc{word-spacing:0.830272px;}
.ws9{word-spacing:0.840000px;}
.ws6{word-spacing:0.864000px;}
.ws3{word-spacing:0.924000px;}
.ws8{word-spacing:1.008000px;}
.ws7{word-spacing:1.512000px;}
.ws0{word-spacing:1.680000px;}
.ws1{word-spacing:2.520000px;}
._4{margin-left:-8.760000px;}
._7{margin-left:-7.458440px;}
._3{margin-left:-5.200000px;}
._2{margin-left:-3.200000px;}
._0{margin-left:-2.160000px;}
._9{margin-left:-1.056000px;}
._a{width:1.132000px;}
._1{width:2.320000px;}
._6{width:6.446440px;}
._13{width:8.383769px;}
._14{width:9.644596px;}
._b{width:30.096000px;}
._8{width:35.136000px;}
._5{width:40.348000px;}
._c{width:44.604000px;}
._11{width:381.254000px;}
._12{width:429.324000px;}
._e{width:444.920000px;}
._f{width:515.768000px;}
._10{width:673.892000px;}
._d{width:820.464000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fsa{font-size:37.724891px;}
.fs7{font-size:38.000000px;}
.fs9{font-size:39.536754px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:54.001409px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:120.000000px;}
.y77{bottom:0.000000px;}
.y5c{bottom:27.305176px;}
.y7b{bottom:41.743771px;}
.y7c{bottom:42.576678px;}
.y5b{bottom:42.744411px;}
.y30{bottom:42.843711px;}
.y0{bottom:43.738562px;}
.y2b{bottom:54.715223px;}
.y7a{bottom:57.364686px;}
.y5a{bottom:58.185189px;}
.y63{bottom:64.025835px;}
.y68{bottom:67.573177px;}
.y79{bottom:72.985601px;}
.y62{bottom:79.466614px;}
.y78{bottom:88.606516px;}
.y61{bottom:94.907393px;}
.y59{bottom:111.661807px;}
.y58{bottom:127.102586px;}
.y57{bottom:142.543364px;}
.y4f{bottom:149.212621px;}
.y4e{bottom:168.739389px;}
.y4d{bottom:188.266158px;}
.y69{bottom:188.884983px;}
.y45{bottom:207.791724px;}
.y46{bottom:207.791895px;}
.y47{bottom:207.792067px;}
.y48{bottom:207.792239px;}
.y49{bottom:207.792411px;}
.y4a{bottom:207.792583px;}
.y4b{bottom:207.792755px;}
.y4c{bottom:207.792926px;}
.y44{bottom:227.317805px;}
.y43{bottom:246.843886px;}
.y1f{bottom:247.248702px;}
.y66{bottom:247.828307px;}
.y1a{bottom:265.993472px;}
.y1b{bottom:265.993644px;}
.y1c{bottom:265.993816px;}
.y1d{bottom:265.993988px;}
.y1e{bottom:265.994160px;}
.y41{bottom:270.241830px;}
.y42{bottom:276.492539px;}
.y18{bottom:284.738414px;}
.y19{bottom:284.738586px;}
.y71{bottom:285.725483px;}
.y70{bottom:300.458210px;}
.y56{bottom:302.691900px;}
.y17{bottom:303.483528px;}
.y2a{bottom:323.281241px;}
.y16{bottom:333.475607px;}
.y15{bottom:352.220720px;}
.y74{bottom:366.596476px;}
.y14{bottom:370.965834px;}
.y52{bottom:381.545404px;}
.y50{bottom:389.504392px;}
.y51{bottom:396.986182px;}
.y13{bottom:400.957913px;}
.y12{bottom:419.703026px;}
.y55{bottom:422.197706px;}
.y54{bottom:437.638485px;}
.y11{bottom:449.695105px;}
.y53{bottom:453.077720px;}
.y10{bottom:468.440219px;}
.y6e{bottom:472.859674px;}
.y2e{bottom:479.562092px;}
.y6d{bottom:488.300453px;}
.yf{bottom:498.432297px;}
.y67{bottom:501.296552px;}
.y29{bottom:507.002103px;}
.y3b{bottom:508.499212px;}
.ye{bottom:517.177411px;}
.y6c{bottom:522.815316px;}
.yd{bottom:538.171858px;}
.y6b{bottom:538.256094px;}
.y6a{bottom:553.695175px;}
.y73{bottom:555.727330px;}
.yc{bottom:556.916972px;}
.y6f{bottom:569.634207px;}
.yb{bottom:575.662086px;}
.y72{bottom:587.771293px;}
.ya{bottom:594.407199px;}
.y9{bottom:613.152313px;}
.y40{bottom:622.899124px;}
.y65{bottom:633.095382px;}
.y31{bottom:633.428105px;}
.y3f{bottom:636.176839px;}
.y8{bottom:636.396453px;}
.y64{bottom:648.535080px;}
.y3e{bottom:649.454695px;}
.y2f{bottom:658.502797px;}
.y5{bottom:659.640250px;}
.y6{bottom:659.640422px;}
.y7{bottom:659.640594px;}
.y3d{bottom:662.732551px;}
.y3c{bottom:676.010407px;}
.y60{bottom:683.822135px;}
.y4{bottom:687.382901px;}
.y5f{bottom:699.261833px;}
.y5e{bottom:714.702302px;}
.y3{bottom:716.250352px;}
.y5d{bottom:730.141846px;}
.y28{bottom:798.104736px;}
.y27{bottom:826.079967px;}
.y75{bottom:851.355334px;}
.y26{bottom:854.055198px;}
.y25{bottom:882.030281px;}
.y2d{bottom:884.177274px;}
.y24{bottom:909.810048px;}
.y2c{bottom:911.189843px;}
.y76{bottom:934.682918px;}
.y23{bottom:940.977678px;}
.y3a{bottom:964.357768px;}
.y22{bottom:980.529835px;}
.y39{bottom:983.102709px;}
.y38{bottom:1001.847823px;}
.y21{bottom:1009.397442px;}
.y37{bottom:1031.839902px;}
.y36{bottom:1050.584844px;}
.y35{bottom:1080.576922px;}
.y20{bottom:1082.529412px;}
.y34{bottom:1099.321864px;}
.y33{bottom:1118.066978px;}
.y2{bottom:1124.637150px;}
.y32{bottom:1136.812092px;}
.y1{bottom:1173.842876px;}
.h13{height:39.437500px;}
.he{height:44.367188px;}
.h12{height:46.492981px;}
.h9{height:46.832031px;}
.h8{height:46.973199px;}
.h11{height:48.725960px;}
.ha{height:49.296875px;}
.h7{height:51.670519px;}
.h5{height:54.226562px;}
.h6{height:56.367839px;}
.hd{height:66.552518px;}
.h4{height:84.551758px;}
.h2{height:93.946398px;}
.h3{height:140.919596px;}
.hc{height:251.892722px;}
.h10{height:744.814601px;}
.hb{height:757.614379px;}
.hf{height:966.934641px;}
.h1{height:1193.437908px;}
.h0{height:1237.176471px;}
.w3{width:236.656863px;}
.w4{width:782.596908px;}
.w2{width:871.647059px;}
.w1{width:873.209150px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2a{left:6.151919px;}
.x2b{left:27.281174px;}
.x15{left:84.352941px;}
.x3{left:85.915033px;}
.xc{left:87.533984px;}
.x1d{left:89.050150px;}
.xd{left:97.943137px;}
.x16{left:100.898286px;}
.x1{left:110.750101px;}
.x7{left:114.032617px;}
.x9{left:121.625616px;}
.x8{left:128.052576px;}
.x4{left:130.243581px;}
.xa{left:136.740648px;}
.x6{left:141.700444px;}
.x12{left:146.798252px;}
.x1e{left:149.554263px;}
.xb{left:158.714448px;}
.x17{left:165.739736px;}
.x2{left:173.491037px;}
.x18{left:180.854768px;}
.x24{left:183.092590px;}
.x28{left:192.755930px;}
.x29{left:194.351063px;}
.x14{left:197.648158px;}
.x20{left:203.190545px;}
.x1f{left:204.248253px;}
.x25{left:206.792219px;}
.x26{left:226.845350px;}
.x38{left:246.299029px;}
.x5{left:262.629196px;}
.x2c{left:327.066412px;}
.x39{left:345.210350px;}
.x36{left:352.316755px;}
.x2d{left:429.254387px;}
.x11{left:469.349137px;}
.x23{left:482.101921px;}
.x30{left:487.557855px;}
.x10{left:493.542810px;}
.x19{left:516.613293px;}
.x31{left:522.774714px;}
.x1a{left:529.856408px;}
.x32{left:561.748038px;}
.x33{left:565.113205px;}
.x22{left:566.471380px;}
.x37{left:572.496851px;}
.x13{left:575.313927px;}
.x34{left:576.382600px;}
.x1b{left:592.924228px;}
.x2e{left:642.825075px;}
.x21{left:660.204310px;}
.x2f{left:664.424749px;}
.x27{left:672.305405px;}
.x1c{left:694.355172px;}
.xe{left:703.056771px;}
.xf{left:704.491865px;}
.x35{left:709.837676px;}
.x3a{left:726.599208px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls3{letter-spacing:-0.003414pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.167665pt;}
.ws4{word-spacing:0.000000pt;}
.wsf{word-spacing:0.573590pt;}
.wsb{word-spacing:0.645289pt;}
.ws5{word-spacing:0.676017pt;}
.wsd{word-spacing:0.676207pt;}
.wsa{word-spacing:0.681138pt;}
.wse{word-spacing:0.682845pt;}
.wsc{word-spacing:0.708684pt;}
.ws9{word-spacing:0.716987pt;}
.ws6{word-spacing:0.737473pt;}
.ws3{word-spacing:0.788686pt;}
.ws8{word-spacing:0.860385pt;}
.ws7{word-spacing:1.290577pt;}
.ws0{word-spacing:1.433975pt;}
.ws1{word-spacing:2.150962pt;}
._4{margin-left:-7.477155pt;}
._7{margin-left:-6.366200pt;}
._3{margin-left:-4.438494pt;}
._2{margin-left:-2.731381pt;}
._0{margin-left:-1.843682pt;}
._9{margin-left:-0.901356pt;}
._a{width:0.966226pt;}
._1{width:1.980251pt;}
._6{width:5.502401pt;}
._13{width:7.156020pt;}
._14{width:8.232207pt;}
._b{width:25.688636pt;}
._8{width:29.990561pt;}
._5{width:34.439297pt;}
._c{width:38.072033pt;}
._11{width:325.421824pt;}
._12{width:366.452285pt;}
._e{width:379.764351pt;}
._f{width:440.237121pt;}
._10{width:575.204887pt;}
._d{width:700.312368pt;}
.fsb{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fsa{font-size:32.200325pt;}
.fs7{font-size:32.435146pt;}
.fs9{font-size:33.746852pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs8{font-size:46.093253pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:68.284519pt;}
.fs1{font-size:102.426778pt;}
.y77{bottom:0.000000pt;}
.y5c{bottom:23.306510pt;}
.y7b{bottom:35.630667pt;}
.y7c{bottom:36.341600pt;}
.y5b{bottom:36.484769pt;}
.y30{bottom:36.569527pt;}
.y0{bottom:37.333333pt;}
.y2b{bottom:46.702533pt;}
.y7a{bottom:48.964000pt;}
.y5a{bottom:49.664346pt;}
.y63{bottom:54.649667pt;}
.y68{bottom:57.677523pt;}
.y79{bottom:62.297333pt;}
.y62{bottom:67.829244pt;}
.y78{bottom:75.630667pt;}
.y61{bottom:81.008820pt;}
.y59{bottom:95.309659pt;}
.y58{bottom:108.489236pt;}
.y57{bottom:121.668813pt;}
.y4f{bottom:127.361400pt;}
.y4e{bottom:144.028600pt;}
.y4d{bottom:160.695800pt;}
.y69{bottom:161.224002pt;}
.y45{bottom:177.361973pt;}
.y46{bottom:177.362120pt;}
.y47{bottom:177.362267pt;}
.y48{bottom:177.362413pt;}
.y49{bottom:177.362560pt;}
.y4a{bottom:177.362707pt;}
.y4b{bottom:177.362853pt;}
.y4c{bottom:177.363000pt;}
.y44{bottom:194.028587pt;}
.y43{bottom:210.695200pt;}
.y1f{bottom:211.040733pt;}
.y66{bottom:211.535458pt;}
.y1a{bottom:227.040453pt;}
.y1b{bottom:227.040600pt;}
.y1c{bottom:227.040747pt;}
.y1d{bottom:227.040893pt;}
.y1e{bottom:227.041040pt;}
.y41{bottom:230.666667pt;}
.y42{bottom:236.002000pt;}
.y18{bottom:243.040320pt;}
.y19{bottom:243.040467pt;}
.y71{bottom:243.882839pt;}
.y70{bottom:256.458054pt;}
.y56{bottom:258.364634pt;}
.y17{bottom:259.040333pt;}
.y2a{bottom:275.938800pt;}
.y16{bottom:284.640267pt;}
.y15{bottom:300.640280pt;}
.y74{bottom:312.910800pt;}
.y14{bottom:316.640293pt;}
.y52{bottom:325.670554pt;}
.y50{bottom:332.464000pt;}
.y51{bottom:338.850131pt;}
.y13{bottom:342.240227pt;}
.y12{bottom:358.240240pt;}
.y55{bottom:360.369590pt;}
.y54{bottom:373.549167pt;}
.y11{bottom:383.840173pt;}
.y53{bottom:386.727426pt;}
.y10{bottom:399.840187pt;}
.y6e{bottom:403.612441pt;}
.y2e{bottom:409.333333pt;}
.y6d{bottom:416.792018pt;}
.yf{bottom:425.440120pt;}
.y67{bottom:427.884923pt;}
.y29{bottom:432.754933pt;}
.y3b{bottom:434.032800pt;}
.ye{bottom:441.440133pt;}
.y6c{bottom:446.252403pt;}
.yd{bottom:459.360080pt;}
.y6b{bottom:459.431980pt;}
.y6a{bottom:472.610107pt;}
.y73{bottom:474.344667pt;}
.yc{bottom:475.360093pt;}
.y6f{bottom:486.214972pt;}
.yb{bottom:491.360107pt;}
.y72{bottom:501.695999pt;}
.ya{bottom:507.360120pt;}
.y9{bottom:523.360133pt;}
.y40{bottom:531.679587pt;}
.y65{bottom:540.382669pt;}
.y31{bottom:540.666667pt;}
.y3f{bottom:543.012867pt;}
.y8{bottom:543.200320pt;}
.y64{bottom:553.561324pt;}
.y3e{bottom:554.346267pt;}
.y2f{bottom:562.069333pt;}
.y5{bottom:563.040213pt;}
.y6{bottom:563.040360pt;}
.y7{bottom:563.040507pt;}
.y3d{bottom:565.679667pt;}
.y3c{bottom:577.013067pt;}
.y60{bottom:583.680818pt;}
.y4{bottom:586.720133pt;}
.y5f{bottom:596.859472pt;}
.y5e{bottom:610.038785pt;}
.y3{bottom:611.360133pt;}
.y5d{bottom:623.217308pt;}
.y28{bottom:681.227473pt;}
.y27{bottom:705.105913pt;}
.y75{bottom:726.679867pt;}
.y26{bottom:728.984353pt;}
.y25{bottom:752.862667pt;}
.y2d{bottom:754.695247pt;}
.y24{bottom:776.574267pt;}
.y2c{bottom:777.752000pt;}
.y76{bottom:797.804667pt;}
.y23{bottom:803.177600pt;}
.y3a{bottom:823.133827pt;}
.y22{bottom:836.937600pt;}
.y39{bottom:839.133693pt;}
.y38{bottom:855.133707pt;}
.y21{bottom:861.577733pt;}
.y37{bottom:880.733640pt;}
.y36{bottom:896.733507pt;}
.y35{bottom:922.333440pt;}
.y20{bottom:924.000000pt;}
.y34{bottom:938.333307pt;}
.y33{bottom:954.333320pt;}
.y2{bottom:959.941333pt;}
.y32{bottom:970.333333pt;}
.y1{bottom:1001.941200pt;}
.h13{height:33.662134pt;}
.he{height:37.869901pt;}
.h12{height:39.684385pt;}
.h9{height:39.973784pt;}
.h8{height:40.094278pt;}
.h11{height:41.590359pt;}
.ha{height:42.077667pt;}
.h7{height:44.103706pt;}
.h5{height:46.285434pt;}
.h6{height:48.113134pt;}
.hd{height:56.806333pt;}
.h4{height:72.169701pt;}
.h2{height:80.188557pt;}
.h3{height:120.282835pt;}
.hc{height:215.004667pt;}
.h10{height:635.741333pt;}
.hb{height:646.666667pt;}
.hf{height:825.333333pt;}
.h1{height:1018.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:202.000000pt;}
.w4{width:667.990667pt;}
.w2{width:744.000000pt;}
.w1{width:745.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2a{left:5.251010pt;}
.x2b{left:23.286023pt;}
.x15{left:72.000000pt;}
.x3{left:73.333333pt;}
.xc{left:74.715200pt;}
.x1d{left:76.009333pt;}
.xd{left:83.600000pt;}
.x16{left:86.122387pt;}
.x1{left:94.531467pt;}
.x7{left:97.333280pt;}
.x9{left:103.814333pt;}
.x8{left:109.300107pt;}
.x4{left:111.170253pt;}
.xa{left:116.715867pt;}
.x6{left:120.949333pt;}
.x12{left:125.300600pt;}
.x1e{left:127.653011pt;}
.xb{left:135.471747pt;}
.x17{left:141.468227pt;}
.x2{left:148.084400pt;}
.x18{left:154.369760pt;}
.x24{left:156.279868pt;}
.x28{left:164.528075pt;}
.x29{left:165.889610pt;}
.x14{left:168.703867pt;}
.x20{left:173.434608pt;}
.x1f{left:174.337421pt;}
.x25{left:176.508839pt;}
.x26{left:193.625319pt;}
.x38{left:210.230133pt;}
.x5{left:224.168853pt;}
.x2c{left:279.169657pt;}
.x39{left:294.656533pt;}
.x36{left:300.722251pt;}
.x2d{left:366.392866pt;}
.x11{left:400.616000pt;}
.x23{left:411.501221pt;}
.x30{left:416.158169pt;}
.x10{left:421.266667pt;}
.x19{left:440.958627pt;}
.x31{left:446.217748pt;}
.x1a{left:452.262373pt;}
.x32{left:479.483681pt;}
.x33{left:482.356041pt;}
.x22{left:483.515320pt;}
.x37{left:488.658400pt;}
.x13{left:491.062933pt;}
.x34{left:491.975106pt;}
.x1b{left:506.094320pt;}
.x2e{left:548.687512pt;}
.x21{left:563.521671pt;}
.x2f{left:567.124053pt;}
.x27{left:573.850639pt;}
.x1c{left:592.671360pt;}
.xe{left:600.098667pt;}
.xf{left:601.323600pt;}
.x35{left:605.886552pt;}
.x3a{left:620.193467pt;}
}
